* {
	font-family: 'Assistant', arial, sans-serif;
}

/**/

figure {
	margin: 0;
}

.table-responsive {
	display: table;
}

.btn {
	white-space: normal;
}

.btn-primary {
    border: 0;
    background: #f1f1f1;
    color: #000;
    border-radius: 0;
    border-right: 3px solid #1d99d9;
    padding: .75rem;
}

.btn-primary:hover,
.btn-primary:focus {
	background: #1d99d9;
	color: #000;
	border-right: 3px solid #1d99d9;
}

.table {
	border: 1px solid #56bcaf;
}

.table td,
.table th {
	border-top: 1px solid #56bcaf;
}

.table thead th {
	border-bottom: 1px solid #56bcaf;
	background: #56bcaf;
	color: #fff;
}

.table-striped tbody tr:nth-of-type(odd) {
	background-color: #f2f7f8;
}

@media (min-width: 1600px) {
	.container {
		max-width: 1560px;
	}
}

/**/

body {
	margin: 0;
	padding: 0;

	background: #fff;

	margin-top: 125px;
}

/**/

a {
	-o-transition: .5s;
	-ms-transition: .5s;
	-moz-transition: .5s;
	-webkit-transition: .5s;
	transition: .5s;
}

/* Header */

.header {
	position: fixed;
	top: 0;
	right: 0;
	width: 100%;
	z-index: 99;

	-o-transition: .5s;
	-ms-transition: .5s;
	-moz-transition: .5s;
	-webkit-transition: .5s;
	transition: .5s;
}

.header.offset {
	box-shadow: 0 0 15px rgba(0, 0, 0, 0.3);
}

.header a {
	color: inherit;
}

/* Top */

.header .top {
	background: #11243e;
	color: #fff;
	padding: .9rem 1.5rem;
	text-align: left;
	font-weight: bold;
}

.header .top ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

.header .top ul>li {
	display: inline-block;
}

.header .top ul>li:after {
	content: '|';
	padding: 0 22px;
	color: #4c5d70;
}

.header .top ul>li:last-child:after {
	content: none;
}

/* Primary */

.header .primary {
	background: #fff;
	position: relative;
}

@media (max-width: 991px) {
	.header .primary {
		height: 78px;
	}
}

/* Logo */

.header .logo {
	position: absolute;
	top: 13px;
	right: 13px;
	display: block;
	z-index: 3;
}

@media (max-width: 358px) {
	.header .logo img {
		width: 135px;
		margin-top: 7px;
	}
}

/* Navigation */

.header nav ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

.header nav a {
	color: inherit;
}

.header nav a.on,
.header nav li.on>span>a {
	font-weight: bold;
}

.header nav button {
	display: none;
}

@media (min-width: 1370px) {
	.header .navigation {
		position: relative;
		padding-right: 222px;
	}

	.header nav>ul {
		display: block;

	}

	.header nav>ul:after {
		display: block;
		content: '';
		clear: both;
	}

	.header nav li:hover>ul {
		display: block;
	}

	.header nav>ul>li {
		display: block;
		float: right;
		border-right: 1px solid #f0f0f0;
	}

	.header nav>ul>li:last-child {
		border-left: 1px solid #f0f0f0;
	}

	.header nav>ul>li>span>a {
		display: block;
		padding: 1.36rem 1.5rem;
		padding-left: 3rem;
		font-size: 1.13em;
		font-weight: bold;
		min-width: 180px;

		background-size: 100% 200%;
		background-image: linear-gradient(to bottom, #fff 50%, #f1f1f1 50%);
		-webkit-transition: background-position .2s;
		-moz-transition: background-position .2s;
		transition: background-position .2s;

		border-bottom: 6px solid #333;
		background-image: linear-gradient(to top, #333 50%, #fff 50%);

		position: relative;
	}

	.header nav>ul>li:nth-child(1)>span>a {
		border-bottom: 6px solid #85bb61;
		background-image: linear-gradient(to top, #85bb61 50%, #fff 50%);
	}

	.header nav>ul>li:nth-child(2)>span>a {
		border-bottom: 6px solid #5db183;
		background-image: linear-gradient(to top, #5db183 50%, #fff 50%);
	}

	.header nav>ul>li:nth-child(3)>span>a {
		border-bottom: 6px solid #59bcaf;
		background-image: linear-gradient(to top, #59bcaf 50%, #fff 50%);
	}

	.header nav>ul>li:nth-child(4)>span>a {
		border-bottom: 6px solid #086372;
		background-image: linear-gradient(to top, #086372 50%, #fff 50%);
	}

	.header nav>ul>li:nth-child(5)>span>a {
		border-bottom: 6px solid #6971b6;
		background-image: linear-gradient(to top, #6971b6 50%, #fff 50%);
	}

	.header nav>ul>li>span>a .arrow {
		font-family: 'FontAwesome';
		content: '\f107';
		color: #777;
		position: absolute;
		top: 1.5rem;
		left: 1.5rem;

		font-style: normal;
	}

	.header nav>ul>li>span>a .arrow:before {
		content: '\f107';
	}

	.header nav>ul>li>span>a:hover,
	.header nav>ul>li:hover>span>a {
		text-decoration: none;
		color: #fff;
		background-position: 0 99%;
	}

	.header nav>ul>li.on>span>a,
	.header nav>ul>li>span>a.on {
		color: #000;
		background: #f1f1f1;
	}

	.header nav>ul>li>ul {
		display: none;

		text-align: right;
		position: absolute;
		top: 100%;
		right: 223px;
		z-index: 9999;
		width: 1000px;
		background: rgba(255, 255, 255, 0.95);
		color: #000;
		padding: .5rem 3rem;

		backface-visibility: hidden;
		transform: translateZ(0);
		-webkit-font-smoothing: subpixel-antialiased;

		/*padding-left: 40%;*/

		box-shadow: 0 20px 30px rgba(0, 0, 0, 0.1);


		column-count: 3;
		-moz-column-count: 3;
		-webkit-column-count: 3;
	}


	/*.header nav > ul > li > ul:after {
		content: '';
		display: block;
		background: url(https://static8.depositphotos.com/1518767/1028/i/950/depositphotos_10289750-stock-photo-customer-service-agents-with-headset.jpg);
		background-size: cover;
		position: absolute;
		top: 5%;
		left: 1%;
		width: 35%;
		height: 90%;
	}*/


	.header nav>ul>li:hover>ul {}

	.header nav>ul>li>ul>li {
		-moz-page-break-inside: avoid;
		-webkit-column-break-inside: avoid;
		break-inside: avoid;
		-o-column-break-inside: avoid;
		-ms-column-break-inside: avoid;
		column-break-inside: avoid;
		page-break-inside: avoid;

		padding: 1rem;
	}

	.header nav>ul>li>ul>li>span>a {
		font-size: 1.2rem;
		font-weight: bold;
	}

	.header nav>ul>li>ul>li>ul>li>span>a>em.arrow {
		content: '';
		font-family: 'FontAwesome';
		font-style: normal;
	}

	.header nav>ul>li>ul>li>ul>li>span>a>em.arrow:before {
		content: '\f0d9';
		color: #84b95d;
	}

	.header nav>ul>li>ul>li>ul>li>span>a {
		color: #6b6b6b;
		display: block;
		white-space: nowrap;
		overflow: hidden;
		text-overflow: ellipsis;
		padding: .2rem 0;
		font-size: 1.1rem;
	}
}

@media (max-width: 1699px) and (min-width: 1370px) {
	.header nav>ul>li>span>a {
		min-width: auto;
		padding: 1.36rem 1rem;
		padding-left: 40px;
	}

	.header nav>ul>li>span>a .arrow {
		left: 1rem;
	}
}

@media (max-width: 1369px) {
	.header .navigation {
		display: none;
	}
}

/* Mobile Navigation */

.mobile-navigation {
	position: fixed;
	top: 0;
	left: -300px;
	width: 300px;
	height: 100%;
	background: #f1f1f1;
	z-index: 9999999;

	transition: .5s;
	-o-transition: .5s;
	-ms-transition: .5s;
	-moz-transition: .5s;
	-webkit-transition: .5s;

	visibility: hidden;

	box-shadow: 0 0 0 rgba(0, 0, 0, 0);
}

.mobile-navigation.open {
	left: 0;
	visibility: visible;
	box-shadow: 0 0 50px rgba(0, 0, 0, 0.5);
}

.mobile-navigation .content {
	width: 100%;
	height: 100%;
	overflow: auto;
	position: relative;
}

.mobile-navigation .content .head {
	width: 100%;
	text-align: left;
	margin-bottom: -1rem;
}

.mobile-navigation .content .head .button {
	padding: 10px 15px;
	background: #333;
	color: #fff;
	border: 0;
	font-size: 20px;
	margin: 1rem;
}

.mobile-navigation nav {
	margin: 1rem;
	background: #fff;
	box-shadow: 0 0 30px rgba(0, 0, 0, 0.1);
}

.mobile-navigation nav ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

.mobile-navigation nav a {
	color: inherit;
}

.mobile-navigation nav a.on,
.mobile-navigation nav li.on>span>a {
	font-weight: bold;
}

.mobile-navigation nav button {
	display: none;
}

.mobile-navigation nav ul ul {
	display: none;
}

.mobile-navigation nav li {
	border-bottom: 1px solid #ddd;
}

.mobile-navigation nav li>span {
	display: block;
	position: relative;
}

.mobile-navigation nav ul ul {
	background: rgba(0, 0, 0, 0.02);
}

.mobile-navigation nav button {
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	height: 100%;
}

.mobile-navigation nav a {
	display: block;
	padding: 15px;
	margin-right: 48px;
}

.mobile-navigation nav .toggle-sub-menu {
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	width: 48px;
	overflow: hidden;

	padding: 0 15px;
	background: none;
	border: 0;
	background: rgba(0, 0, 0, 0.02);
	color: inherit;

	font-family: 'FontAwesome';
	font-style: normal;
}

.mobile-navigation nav .toggle-sub-menu:after {
	content: '\f053';
}

.mobile-navigation nav .toggle-sub-menu:after {
	content: '\f053';
}

.mobile-navigation nav .toggle-sub-menu.opened:after {
	content: '\f078';
}

.mobile-navigation nav .toggle-sub-menu.no-sub-menu:after {
	content: '\f111';
	font-size: 80%;
}

.mobile-navigation nav .toggle-sub-menu.external-link:after {
	content: '\f08e';
}

.mobile-navigation-search {
	position: relative;
	margin: 1rem;
	box-shadow: 0 0 30px rgba(0, 0, 0, 0.1);
}

.mobile-navigation-search input {
	display: block;
	width: 100%;
	padding: 1rem;
	background: #fff;
	border: 0;
}

.mobile-navigation-search button {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	background: none;
	border: 0;
	padding: 0 1rem;
}

.mobile-navigation {
	background: #192f3f;
}

.mobile-navigation .content .head .button {
	background: #e7ecf2;
	color: #8595aa;
}


.mobile-navigation .herum-link {
	display: block;
	color: #fff;
	background: #ad0000;
	padding: .5rem 1rem;
	margin: 1.2rem 1rem;
}

.mobile-navigation .social-links {
	margin: 1rem;
	background: #fff;
	box-shadow: 0 0 30px rgba(0, 0, 0, 0.1);
	text-align: center;
}

.mobile-navigation .social-links a {
	display: inline-block;
	font-size: 28px;
	padding: .5rem .75rem;
	color: #777;
}

/* Header Side */

.header-side {
	position: absolute;
	top: 0;
	left: 85px;
}

@media (max-width: 1369px) {
	.header-side {
		left: 170px;
	}
}

@media (max-width: 679px) {
	.header-side {
		display: none;
	}
}

.header-side>a {
	display: block;
	float: right;
	color: #b1b5b9;
}

.header-side>a.herum-link>span {
	display: block;
	color: #fff;
	background: #ad0000;
	padding: .5rem 1rem;
	margin: 1.2rem 1rem;
}

.header-side>a.social {
	font-size: 28px;
	padding: 1.2rem .75rem;
}

/* Search */

a.search {
	position: absolute;
	top: 0;
	left: 0;
	width: 78px;
	height: 78px;
	background: #e7ecf2;
	color: #8595aa;
	
	display: none;
}

@media (max-width: 991px) {
	a.search {
		display: block;
	}
}

a.search>span {
	position: relative;
	width: 100%;
	height: 100%;
	display: block;
}

a.search em {
	position: absolute;
	top: 50%;
	left: 50%;
	margin-right: -50%;
	transform: translate(-50%, -50%);
	font-size: 24px;
}

@media (max-width: 991px) {
	a.search {
		font-size: 30px;
	}
}

a.search:hover {
	background: #8595aa;
	color: #fff;
}

/* Toggle Navigation Button */

a.toggle-nav {
	display: none;
}

@media (max-width:991px) {
	a.toggle-nav {
		display: block;
		position: absolute;
		top: 0;
		left: 0;
		width: 78px;
		height: 78px;
		background: #8595aa;
		color: #fff;
	}

	a.toggle-nav>span {
		position: relative;
		width: 100%;
		height: 100%;
		display: block;
	}

	a.toggle-nav em {
		position: absolute;
		top: 50%;
		left: 50%;
		margin-right: -50%;
		transform: translate(-50%, -50%);
		font-size: 24px;
	}

	a.search {
		left: 78px;
	}
}

@media (max-width: 1369px) and (min-width:992px) {
	a.toggle-nav {
		display: block;
		position: absolute;
		top: 0;
		left: 0;
		width: 73px;
		height: 73px;
		background: #8595aa;
		color: #fff;
	}

	a.toggle-nav>span {
		position: relative;
		width: 100%;
		height: 100%;
		display: block;
	}

	a.toggle-nav em {
		position: absolute;
		top: 50%;
		left: 50%;
		margin-right: -50%;
		transform: translate(-50%, -50%);
		font-size: 24px;
	}

	a.search {
		left: 78px;
	}
}

/* Header Search */

.header-search {
	position: absolute;
	top: 1.1rem;
	left: 1rem;
}

@media (max-width: 1369px) {
	.header-search {
		left: 88px;
	}
}
@media (max-width: 991px) {
	.header-search {
		display: none;
		top: 6.1rem;
	}
}

.header-search .content {
	position: relative;
	width: 300px;
}

.header-search input {
	border: 0;
	background: #e7ecf2;
	width: 100%;
	font-size: 1.01em;
	font-weight: bold;
	padding: .57rem 18px;
	outline: none;
	border-radius: .75rem;
}

.header-search input::-webkit-input-placeholder {
	color: #838a96;
}

.header-search input:-ms-input-placeholder {
	color: #838a96;
}

.header-search input::placeholder {
	color: #838a96;
}

.header-search button {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 50px;
	background: none;
	border: 0;
	cursor: pointer;
	color: #8b9aac;
}

/* Footer */

.footer {
	background: url(images/footer-bg.jpg);
	color: #fff;
}

.footer a {
	color: #fff;
}

.footer:before {
	position: absolute;
	top: 0;
	right: 0;
	width: 100%;
	content: '';
	display: block;
	height: 6px;
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#178797+0,63bcb0+25,e08f2e+75,e18d2b+75,af5e2b+100 */
	background: #178797;
	/* Old browsers */
	background: -moz-linear-gradient(left, #178797 0%, #63bcb0 25%, #e08f2e 75%, #e18d2b 75%, #af5e2b 100%);
	/* FF3.6-15 */
	background: -webkit-linear-gradient(left, #178797 0%, #63bcb0 25%, #e08f2e 75%, #e18d2b 75%, #af5e2b 100%);
	/* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right, #178797 0%, #63bcb0 25%, #e08f2e 75%, #e18d2b 75%, #af5e2b 100%);
	/* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#178797', endColorstr='#af5e2b', GradientType=1);
	/* IE6-9 */
}

.footer .copyrights {
	background: #061d2d;
	color: #fff;
	padding: 1rem 0;
}

.footer h3 {
	font-size: 1.2rem;
	font-weight: bold;
	border-left: 2px solid #7bae5b;
	padding-left: 15px;
	display: inline-block;
	margin-bottom: 1.5rem;
}

.footer ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

.footer .mafrid {
	display: inline-block;
	padding: 0 15px;
	color: #445859;
}

/**/

.page-header {
	height: 380px;

	background-repeat: no-repeat;
	background-position: center center;

	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;

	position: relative;
}

.page-header:before {
	position: absolute;
	bottom: 0;
	right: 0;
	width: 100%;
	content: '';
	display: block;
	height: 6px;
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#178797+0,63bcb0+25,e08f2e+75,e18d2b+75,af5e2b+100 */
	background: #178797;
	/* Old browsers */
	background: -moz-linear-gradient(left, #178797 0%, #63bcb0 25%, #e08f2e 75%, #e18d2b 75%, #af5e2b 100%);
	/* FF3.6-15 */
	background: -webkit-linear-gradient(left, #178797 0%, #63bcb0 25%, #e08f2e 75%, #e18d2b 75%, #af5e2b 100%);
	/* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right, #178797 0%, #63bcb0 25%, #e08f2e 75%, #e18d2b 75%, #af5e2b 100%);
	/* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#178797', endColorstr='#af5e2b', GradientType=1);
	/* IE6-9 */
}

.page-header .page-title {
	position: absolute;
	top: 50%;
	left: 50%;
	margin-right: -50%;
	transform: translate(-50%, -50%);

	color: #fff;

	font-size: 4rem;
	font-weight: bold;
	text-shadow: 0 0 30px rgba(0, 0, 0, 0.5);
}

/**/


.page-content {
	margin-top: 2rem;
	margin-bottom: 2rem;
}

@media (min-width: 992px) {
	.page-content {}
}

@media (max-width: 991px) {
	.page-content {
		margin: 0 -15px;
	}
}

.page-content-head {
	background: #1d99d9;
	color: #fff;
	padding: 1.5rem;
	position: relative;
}

@media (max-width: 991px) {
	.page-content-head {
		padding: 1rem;
	}
}

.page-content-head h1 {
	margin: 0;
}

.page-content-head a {
	color: rgba(255, 255, 255, 0.8);
}

.page-content-head button {
	display: none;
}

@media (max-width: 991px) {
	.page-content-head button {
		display: block;
		background: none;
		border: 0;
		padding: 0;
		position: absolute;
		left: 15px;
		bottom: 1rem;
		color: #fff;
		font-size: 2rem;
	}

	.page-content-head button em:before {
		content: "\f13a";
	}

	.page-content-head button.opened em:before {
		content: "\f139";
	}
}

.page-content-body {
	padding: 1.5rem;
	min-height: 20rem;
	padding-top: 0;
}

.page-content-body h1 {
	font-weight: bold;
	margin-bottom: 1.5rem;
	color: #56bcaf;
}

@media (max-width: 991px) {
	.page-content-body {
		padding: 1rem;
	}
}

.page-content-nav {
	display: none;
}

.page-content-nav ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

.page-content-nav ul>li {
	border-bottom: 1px solid #ddd;
}

.page-content-nav ul>li a {
	padding: 1rem;
	display: block;
}


/* Breadcrumbs */

.breadcrumbs {
	background: rgba(0, 0, 0, 0.5);
	padding: .5rem;
	color: #fff;
}

.breadcrumbs a {
	color: inherit;
}

.breadcrumbs ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

.breadcrumbs ul>li {
	display: inline-block;
}

.breadcrumbs ul>li:after {
	font-family: 'FontAwesome';
	content: '\f104';
	padding: 0 5px;
	display: inline-block;
}

.breadcrumbs ul>li:last-child:after {
	content: '';
	padding: 0;
}

/**/

/**/

.skip-ad {
	position: fixed;
	top: 0;
	right: 0;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.8);
	z-index: 99999;

}

.skip-ad .skip-ad-container {
	max-width: 600px;
	margin: 0 auto;
	padding: 15px;
}

.skip-ad .skip-ad-content {
	margin-top: 80px;
}

.skip-ad .skip-ad-content .msg {
	background: #fff;
	padding: 30px;
}

.skip-ad img {
	max-width: 100%;
	display: block;
	margin: 0 auto;
}

.skip-ad .skip-ad-close {
	position: fixed;
	top: 30px;
	width: 100%;
	text-align: left;
}

.skip-ad #close-skip-ad {
	display: inline-block;
	padding: 10px 20px;
	background: #fff;
	border-radius: 5px;
}

.skip-ad #close-skip-ad:focus,
.skip-ad #close-skip-ad:hover {
	background: red;
	color: #000;
}

/**/

@media print {
	.page-content {
		margin: 0 !important;
		padding: 0 !important;
		border: 0 !important;
	}

	.header,
	.blocks-skip,
	#bNagish,
	.mobile-navigation-container,
	.page-header,
	.social-share,
	.footer,
	.skip {
		display: none;
	}
}

/**/

@media (min-width: 768px) {
	.icon.whatsapp {
		display: none;
	}
}

/**/

.rich-content h2,
.rich-content h3,
.rich-content h4,
.rich-content h5,
.rich-content h6 {
	margin-bottom: 1rem;
}

.rich-content h2 {
	color: #56bcaf;
}

.rich-content h3 {
	color: #5cb182;
}

/**/

.rich-content .contact-man {
	display: block;
	color: inherit;
	background: #006373;
	color: #fff;
	box-shadow: 5px 5px 0 #56bcaf;
	margin-bottom: 1.5rem;
}

.rich-content .contact-man .contact-name {
	font-size: 1.5rem;
}

.rich-content .contact-man a {
	color: inherit;
}

.rich-content .contact-man .contact-name {
	font-weight: normal;
}

.rich-content .contact-man .contact-link {
	font-weight: normal;
}

.rich-content .contact-man .row>div:first-child {
	font-size: 1.2rem;
	padding: 1rem 3rem;
	border-left: 1px solid rgba(255, 255, 255, 0.2);
}

.rich-content .contact-man .row>div:nth-child(2) {
	font-size: 1.2rem;
	padding: 1rem;
	border-left: 1px solid rgba(255, 255, 255, 0.2);
}

.rich-content .contact-man .row>div:nth-child(2)>div {
	min-height: 45px;
	background-position: right top;
	background-repeat: no-repeat;
	padding: .5rem 3rem;
}

.rich-content .contact-man .email {
	background-image: url(images/contact/email.png);
}

.rich-content .contact-man .phone {
	background-image: url(images/contact/phone.png);
}

.rich-content .contact-man .cell {
	background-image: url(images/contact/phone.png);
}

.rich-content .contact-man .fax {
	background-image: url(images/contact/print.png);
}

.rich-content .contact-man .row>div:nth-child(3) {
	font-size: 1.2rem;
	padding: 1rem;
}

.rich-content .contact-man .row>div:nth-child(3)>div {
	min-height: 45px;
	background-position: right top;
	background-repeat: no-repeat;
	padding: .5rem 3.5rem;
	background-image: url(images/contact/clock.png);
}

.rich-content .contacts {
	color: #333;
	display: none;
}

.rich-content .contact-man .toggle-contacts {
	display: block;
	padding: .5rem .75rem;
	background: rgba(255, 255, 255, 0.1);
	margin-top: 1rem;
	margin-bottom: 1rem;
	position: relative;
}

.rich-content .contact-man .toggle-link {
	display: block;
	padding: .5rem .75rem;
	background: rgba(255, 255, 255, 0.1);
	margin-top: 1rem;
	margin-bottom: 1rem;
	position: relative;
}

.rich-content .contact-man .toggle-contacts:after,
.rich-content .contact-man .toggle-link:after {
	font-family: 'FontAwesome';
	content: '\f104';
	position: absolute;
	top: .6rem;
	left: .8rem;
}

.rich-content .contact-man table {
	background: #fff;
}

/**/

.toc-container {
	border: 1px solid #ddd;
	background: #f1f1f1;
	display: inline-block;
	padding: .5rem;
}

.toc-toggle a span {
	display: none;
}

.toc-toggle a:before {
	content: 'הצג';
}

.toc-container.active .toc-toggle a:before {
	content: 'הסתר';
}

.toc-expendable {
	display: none;
}

.toc-expendable ol {
	margin: 0;
	margin-top: 1rem;
}


/**/

.boxed-page .page-body-bg {
	background: url(images/events-bg.jpg) top repeat-x;
}

.boxed-page .page-content {
	margin: 0;
	margin-top: -50px;
	background: rgba(255, 255, 255, 0.9);
	box-shadow: 0 0 30px rgba(0, 0, 0, 0.1);
}

.boxed-page .page-content .sub-pages-nav a {
	background: #fff;
}

/**/

.boxed-page.contact-template .page-content {
	box-shadow: 0;
	background: #f7f7f7;
	padding: 2rem;

	-webkit-box-shadow: inset -10px 0px 10px -10px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: inset -10px 0px 10px -10px rgba(0, 0, 0, 0.1);
	box-shadow: inset -10px 0px 10px -10px rgba(0, 0, 0, 0.1);
}

.contact-menu-bar {
	background: #fff;
	margin: 0 -15px;
	margin-top: -50px;
	margin-left: -30px;
	box-shadow: 0 0 30px rgba(0, 0, 0, .1);
}

.contact-menu-bar>div>a {
	display: table;
	width: 100%;
	padding: 1.5rem 1rem;
	color: inherit;
	font-size: 1.2rem;
	font-weight: bold;
	padding: 30px;
	position: relative;
}

.contact-menu-bar>div>a>div {
	display: table-cell;
	vertical-align: middle;
}

.contact-menu-bar>div>a>div:first-child {
	width: 120px;
}

.contact-menu-bar>div>a.active {
	background: #e5f3db;
}

.contact-menu-bar>div:nth-child(2)>a.active {
	background: #e3fff0;
}

.contact-menu-bar>div:nth-child(3)>a.active {
	background: #eef8f7;
}

.contact-menu-bar>div:nth-child(4)>a.active {
	background: #d7f7fc;
}

.contact-menu-bar>div>a.active:after {
	content: '';
	display: block;
	position: absolute;
	top: 0;
	right: 100%;
	width: 5px;
	height: 100%;
	background: #86bd60;
	z-index: 9;
}

.contact-menu-bar>div:nth-child(2)>a.active:after {
	background: #5db183;
}

.contact-menu-bar>div:nth-child(3)>a.active:after {
	background: #59bcaf;
}

.contact-menu-bar>div:nth-child(4)>a.active:after {
	background: #086372;
}

.contact-menu-bar>div>a img {
	max-width: 90%;
}

@media (max-width: 991px) {
	.contact-menu-bar>div>a {
		font-size: 1rem;
	}
}



.bNagish-toggle {
	bottom: auto;
	top: 0;
	left: auto;
	right: 0;
	height: 52px;
	width: 52px;
	background: #11243e;
}


.disabled-link {
	cursor: inherit;
}

.disabled-link:hover {
	cursor: inherit;
	text-decoration: none;
}

/**/

@media (min-width: 1200px) {
	.under_dev {
		display: block;
		position: fixed;
		bottom: 30px;
		left: -30px;
		z-index: 999;
		top: -30px\0/;
		/* ie8 and 9 */
		left: -32px\0/;
		/* ie8 and 9 */
		width: 150px;
		-ms-transform: rotate(45deg);
		/* IE9 */
		-moz-transform: rotate(45deg);
		/* FF3.5/3.6 */
		-o-transform: rotate(45deg);
		/* Opera 10.5 */
		-webkit-transform: rotate(45deg);
		/* Saf3.1+ */
		transform: rotate(45deg);
		/* Newer browsers */
		/*filter: progid:DXImageTransform.Microsoft.Matrix(sizingMethod='auto expand', M11=0.7071067811865476, M12=-0.7071067811865475, M21=0.7071067811865475, M22=0.7071067811865476); */
		/* IE6,IE7, but produces nasty results, so I disabled it */
		-ms-filter: "progid:DXImageTransform.Microsoft.Matrix(SizingMethod='auto expand', M11=0.7071067811865476, M12=-0.7071067811865475, M21=0.7071067811865475, M22=0.7071067811865476)";
		/* IE8 */
		text-align: center;
		background: #000;
		color: #fff;
	}
}

@media (max-width: 1199px) {
	.under_dev {
		display: block;
		position: fixed;
		bottom: 30px;
		right: -30px;
		bottom: -30px\0/;
		/* ie8 and 9 */
		right: -32px\0/;
		/* ie8 and 9 */
		width: 150px;
		-ms-transform: rotate(-45deg);
		/* IE9 */
		-moz-transform: rotate(-45deg);
		/* FF3.5/3.6 */
		-o-transform: rotate(-45deg);
		/* Opera 10.5 */
		-webkit-transform: rotate(-45deg);
		/* Saf3.1+ */
		transform: rotate(-45deg);
		/* Newer browsers */
		/*filter: progid:DXImageTransform.Microsoft.Matrix(sizingMethod='auto expand', M11=0.7071067811865476, M12=-0.7071067811865475, M21=0.7071067811865475, M22=0.7071067811865476); */
		/* IE6,IE7, but produces nasty results, so I disabled it */
		-ms-filter: "progid:DXImageTransform.Microsoft.Matrix(SizingMethod='auto expand', M11=0.7071067811865476, M12=-0.7071067811865475, M21=0.7071067811865475, M22=0.7071067811865476)";
		/* IE8 */
		text-align: center;
		background: #000;
		color: #fff;
	}
}


@media(max-width:991px) {
	.contact-menu-bar-container {
		overflow-x: scroll;
	}

	.contact-menu-bar {
		width: 1000px;
		display: flex;
		margin-bottom: 50px;
		padding-top: 50px;
	}

	.col-md-3,
	.col-md-9 {
		padding-left: 0px;
		padding-right: 0px;
	}
}

/*
.smart-form .form-group .form-group span{
	display: flex !important;
}


.smart-form .form-group .form-group .d-block input[type=checkbox], input[type=radio] {
    margin-top: 5px;
    margin-left: 3px;
}*/